<ion-tabs class="tabs-icon-top tabs-top tabs-color-active-assertive">  

  <ion-tab title="Users" icon="ion-home" ui-sref="main.tabs.users">
    <ion-nav-view name="home-tab"></ion-nav-view>
  </ion-tab>

  <ion-tab title="Categories" icon="ion-android-list" ui-sref="main.tabs.categories">
    <ion-nav-view name="category-tab"></ion-nav-view>
  </ion-tab>

  <ion-tab title="Favorites" icon="ion-star" ui-sref="main.tabs.favorite">
    <ion-nav-view name="favorite-tab"></ion-nav-view>
  </ion-tab>

</ion-tabs>
